GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
reqinfo_master Struct Reference

## Data Fields
gpr_uint8 | success
gpr_uint16 | need_mask
gpr_uint16 | complete_mask
grpc_ioreq_completion_func | on_complete
void * | user_data

## Field Documentation

gpr_uint16 reqinfo_master::complete_mask

gpr_uint16 reqinfo_master::need_mask

grpc_ioreq_completion_func reqinfo_master::on_complete

gpr_uint8 reqinfo_master::success

void* reqinfo_master::user_data

The documentation for this struct was generated from the following file:

- src/core/surface/call.c